﻿
body
{
background-color: #E6E6E6;
background-image: url("");
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center center;
}

#contenu {
background:url("Architecture.jpg") no-repeat left top, 
url("Architecture2.jpg") no-repeat right top; 
}

#contenu1 {
background:url("construction.jpg") no-repeat left bottom, 
url("construction2.jpg") no-repeat right bottom;  
}